## rtpspeexdepay rtpspeexdepay |

## Types and Values

struct | GstRtpSPEEXDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpSPEEXDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Edgard Lima <edgard.lima@indt.org.br>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)[ 6000, 48000 ], encoding-name=(string)SPEEX

name | src
direction | source
presence | always
details | audio/x-speex

## Functions

## Types and Values

### struct GstRtpSPEEXDepay

    struct GstRtpSPEEXDepay;